[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = supra_body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 45, 98, 169
FresnelMax = 0.8
FresnelC = 0.08
FlakesK = 1
BrightnessAdjustment = 0.5
SpecularBase = 1.8, 30
SpecularSun = 0.5, 150
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.4
